The "No higher resolution available." on SVG file pages is misleading
Closed, ResolvedPublic

Description

Author: M8R-udfkkf

Description:
A picture showing where it says no higher resolution available.

The "No higher resolution available." on SVG file pages is misleading and should be removed or changed to "Size of this preview: "


Version: unspecified
Severity: normal

Attached:

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz39538.
bzimport created this task.Via LegacyAug 21 2012, 7:16 PM
TheDJ added a comment.Via ConduitAug 22 2012, 7:53 AM

This is message file-nohires

TheDJ added a comment.Via ConduitSep 6 2012, 8:22 PM

We could add a 'isResolutionIndependent()' check on files. Or does anyone have better ideas ?

Bawolff added a comment.Via ConduitSep 7 2012, 5:02 PM

I agree with doing an isResolutionIndependent type check (I suppose isVectorized could be used, and that already exists)

IAlex added a comment.Via ConduitSep 13 2012, 6:02 PM

And merged.

Gilles added a project: Multimedia.Via WebDec 4 2014, 9:32 AM
Gilles triaged this task as "Unbreak Now!" priority.Via WebDec 4 2014, 10:11 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles lowered the priority of this task from "Unbreak Now!" to "Needs Triage".Via ConduitDec 4 2014, 11:23 AM

Add Comment